<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <!-- sale.order с привязкой к договору -->
        <record id="demo_sale_order_001" model="sale.order">
            <field name="partner_id" ref="l10n_ru_contract.demo_partner_buyer"/>
            <field name="company_id" ref="base.main_company"/>
            <field name="mt_contract_id" ref="l10n_ru_contract.demo_contract_customer_001"/>
            <field name="date_order">2026-02-01 10:00:00</field>
        </record>

        <record id="demo_sale_order_line_001" model="sale.order.line">
            <field name="order_id" ref="demo_sale_order_001"/>
            <field name="product_id" ref="product.product_product_4"/>
            <field name="product_uom_qty">5.0</field>
            <field name="price_unit">15000.0</field>
        </record>

    </data>
</odoo>
